
package cn.superdesk.uniorder.openapicall.thirdpart.szhtxx.paperInvoice.dto.response.SID17SingleSelect.xml;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>anonymous complex type的 Java 类。
 * 
 * <p>以下模式片段指定包含在此类中的预期内容。
 * 
 * <pre>
 * &lt;complexType>
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element ref="{}GFMC"/>
 *         &lt;element ref="{}GFSH"/>
 *         &lt;element ref="{}GFDZDH"/>
 *         &lt;element ref="{}GFYHZH"/>
 *         &lt;element ref="{}XFMC"/>
 *         &lt;element ref="{}XFSH"/>
 *         &lt;element ref="{}XFDZDH"/>
 *         &lt;element ref="{}XFYHZH"/>
 *         &lt;element ref="{}BZ"/>
 *         &lt;element ref="{}KPR"/>
 *         &lt;element ref="{}SKR"/>
 *         &lt;element ref="{}FHR"/>
 *         &lt;element ref="{}KPSXH"/>
 *         &lt;element ref="{}DZSYH"/>
 *         &lt;element ref="{}QDBZ"/>
 *         &lt;element ref="{}BMBBBH"/>
 *         &lt;element ref="{}MXS"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "gfmc",
    "gfsh",
    "gfdzdh",
    "gfyhzh",
    "xfmc",
    "xfsh",
    "xfdzdh",
    "xfyhzh",
    "bz",
    "kpr",
    "skr",
    "fhr",
    "kpsxh",
    "dzsyh",
    "qdbz",
    "bmbbbh",
    "mxs"
})
@XmlRootElement(name = "Info")
public class Info {

    @XmlElement(name = "GFMC", required = true)
    protected String gfmc;
    @XmlElement(name = "GFSH", required = true)
    protected String gfsh;
    @XmlElement(name = "GFDZDH", required = true)
    protected String gfdzdh;
    @XmlElement(name = "GFYHZH", required = true)
    protected String gfyhzh;
    @XmlElement(name = "XFMC", required = true)
    protected String xfmc;
    @XmlElement(name = "XFSH", required = true)
    protected String xfsh;
    @XmlElement(name = "XFDZDH", required = true)
    protected String xfdzdh;
    @XmlElement(name = "XFYHZH", required = true)
    protected String xfyhzh;
    @XmlElement(name = "BZ", required = true)
    protected String bz;
    @XmlElement(name = "KPR", required = true)
    protected String kpr;
    @XmlElement(name = "SKR", required = true)
    protected String skr;
    @XmlElement(name = "FHR", required = true)
    protected String fhr;
    @XmlElement(name = "KPSXH", required = true)
    protected String kpsxh;
    @XmlElement(name = "DZSYH", required = true)
    protected String dzsyh;
    @XmlElement(name = "QDBZ", required = true)
    protected String qdbz;
    @XmlElement(name = "BMBBBH", required = true)
    protected String bmbbbh;
    @XmlElement(name = "MXS", required = true)
    protected MXS mxs;

    /**
     * 获取gfmc属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getGFMC() {
        return gfmc;
    }

    /**
     * 设置gfmc属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setGFMC(String value) {
        this.gfmc = value;
    }

    /**
     * 获取gfsh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getGFSH() {
        return gfsh;
    }

    /**
     * 设置gfsh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setGFSH(String value) {
        this.gfsh = value;
    }

    /**
     * 获取gfdzdh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getGFDZDH() {
        return gfdzdh;
    }

    /**
     * 设置gfdzdh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setGFDZDH(String value) {
        this.gfdzdh = value;
    }

    /**
     * 获取gfyhzh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getGFYHZH() {
        return gfyhzh;
    }

    /**
     * 设置gfyhzh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setGFYHZH(String value) {
        this.gfyhzh = value;
    }

    /**
     * 获取xfmc属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getXFMC() {
        return xfmc;
    }

    /**
     * 设置xfmc属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setXFMC(String value) {
        this.xfmc = value;
    }

    /**
     * 获取xfsh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getXFSH() {
        return xfsh;
    }

    /**
     * 设置xfsh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setXFSH(String value) {
        this.xfsh = value;
    }

    /**
     * 获取xfdzdh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getXFDZDH() {
        return xfdzdh;
    }

    /**
     * 设置xfdzdh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setXFDZDH(String value) {
        this.xfdzdh = value;
    }

    /**
     * 获取xfyhzh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getXFYHZH() {
        return xfyhzh;
    }

    /**
     * 设置xfyhzh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setXFYHZH(String value) {
        this.xfyhzh = value;
    }

    /**
     * 获取bz属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getBZ() {
        return bz;
    }

    /**
     * 设置bz属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setBZ(String value) {
        this.bz = value;
    }

    /**
     * 获取kpr属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getKPR() {
        return kpr;
    }

    /**
     * 设置kpr属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setKPR(String value) {
        this.kpr = value;
    }

    /**
     * 获取skr属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getSKR() {
        return skr;
    }

    /**
     * 设置skr属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setSKR(String value) {
        this.skr = value;
    }

    /**
     * 获取fhr属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getFHR() {
        return fhr;
    }

    /**
     * 设置fhr属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setFHR(String value) {
        this.fhr = value;
    }

    /**
     * 获取kpsxh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getKPSXH() {
        return kpsxh;
    }

    /**
     * 设置kpsxh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setKPSXH(String value) {
        this.kpsxh = value;
    }

    /**
     * 获取dzsyh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getDZSYH() {
        return dzsyh;
    }

    /**
     * 设置dzsyh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setDZSYH(String value) {
        this.dzsyh = value;
    }

    /**
     * 获取qdbz属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getQDBZ() {
        return qdbz;
    }

    /**
     * 设置qdbz属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setQDBZ(String value) {
        this.qdbz = value;
    }

    /**
     * 获取bmbbbh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getBMBBBH() {
        return bmbbbh;
    }

    /**
     * 设置bmbbbh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setBMBBBH(String value) {
        this.bmbbbh = value;
    }

    /**
     * 获取mxs属性的值。
     * 
     * @return
     *     possible object is
     *     {@link MXS }
     *     
     */
    public MXS getMXS() {
        return mxs;
    }

    /**
     * 设置mxs属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link MXS }
     *     
     */
    public void setMXS(MXS value) {
        this.mxs = value;
    }

}
